#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.0
id: cryptonite-conduit-0.2.0-BnHQSuLxWv7av8M8jwkjq
key: cryptonite-conduit-0.2.0-BnHQSuLxWv7av8M8jwkjq
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit Crypto.MAC.HMAC.Conduit
abi: 0d5b5f992eeeff2beff7d00434ce059e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/cryptonite-conduit-0.2.0
hs-libraries: HScryptonite-conduit-0.2.0-BnHQSuLxWv7av8M8jwkjq
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 transformers-0.5.2.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM=a6fea8b9e47bc51138a02f6c74aa4aa3
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=cafe984b544153f4a07f0019238a8893
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

